/************************************** General *******************************************/
body {background-color: #9FCF67; color: #222;}

/************************************** Header *******************************************/
#rt-headerblock {border-bottom:none;}
#rt-navigation {background-color:#9FCF67!important;} 
#rt-navigation .menutop.level1 > li.active {box-shadow:none;}
#rt-navigation .menutop.level1 > li.active .item {background-image:none; background-color:#002A5C;}
#rt-navigation  .menutop .item {text-shadow:1px 1px 1px rgba(0, 0, 0, 0.3); color:white;}

/* new header design with slogan */
#rt-headerblock .rt-container .rt-grid-3 { width: 100%; }
#rt-headerblock .rt-container .rt-grid-9 { width: 100%; }
#rt-navigation .menu-block { float: left; margin-left: 5px; z-index: 99; }
#rt-navigation .rt-grid-3.rt-alpha .rt-block { width: 25%; float: left; padding: 15px 15px 0 15px; }
#rt-navigation .slogan .rt-block { width: 65%!important; }

#rt-navigation  .slogan h2 { 
	text-align: center;
	font-size: 45px;
	font-family: fruitica;
	margin-top: 20px;
}
#rt-navigation .slogan h2 em { color: #002a5c; }
.headerTel {
	text-align: center;
	font-size: 45px;
	font-family: fruitica;
	margin: 0;
	color: #fff;
	font-weight: bold;
}
.headerTel a {
	color: #fff;
}
.headerTel a:hover {
	color: #002a5c;
}
/************************************** Slideshow ******************************************/
#rt-showcase {background-image:none!important; background-color:#002A5C!important;}
#rt-showcase .sprocket-features-arrows > span {background-color:#9FCF67; opacity:0.8;}
#rt-showcase .sprocket-features-arrows > span:hover {background-image:none; opacity:1;}

#rt-showcase .rt-grid-6 .module-surround {background-color:#9FCF67; background-image:none;}
#rt-showcase .custom a {background-color:#002A5C;}
/*
#rt-showcase .sprocket-features-img-container img {
	border: 16px solid black;
	border-radius: 13px;
	-webkit-box-shadow: -8px 8px 10px 2px rgba(0, 0, 0, .5);
	box-shadow: -8px 8px 10px 2px rgba(0, 0, 0, .5);}*/
#rt-showcase h2 { font-size: 180%; }

/*read more button*/
#rt-showcase .sprocket-features-container .readon { bottom: -21px!important;  width: 80px; height: 80px; }
#rt-showcase .sprocket-features-container .readon .symbol  { font-size: 1.6em; margin: 16px 0 -6px 0; }
#rt-showcase .sprocket-features-container .readon span { font-size: 0.8em; }

/************************************** Main ******************************************/
#rt-transition { background: white; z-index: 0;}
#rt-content-top .module-title, #k2Container .latestItemsCategory h2 {background-image:none!important;}
#rt-content-top  .module-title h2 /*, #k2Container .latestItemsCategory .title*/{color:#002A5C; text-shadow:none; font-weight:bolder; font-size:20px;text-transform:uppercase;}
#rt-content-top .readon:hover, #k2Container .readon:hover, #cf_ce-submit-button:hover, #cf_ce-submit-button_reset:hover, .readon:hover{background-color:#002A5C!important; background-image:none!important; color:#9FCF67;}
#rt-main .itemBackToTop .k2Anchor {display:none;}
#rt-content-top {background-image:none;}
.rt-block.component-block {margin-top:0px;}
#itemListLeading .itemContainer.itemContainerLast{width:100%;}

/************************************** Breadcrumbs & Social ******************************************/
#rt-maintop .module-surround,#rt-maintop.block-module .module-surround::after {width:80%; border:none; box-shadow:none; padding-top: 7px;}
#rt-maintop .rt-social-buttons {width:135px; float:right; margin-bottom:5px; position: relative; z-index: 1;}

/************************************** K2 ******************************************/
#k2Container h1.itemTitle, .itemListCategoriesBlock h1 { padding: 0px; }
#k2Container .componentheading.jul12-home{display:none;}
#k2Container  .itemListCategory h2 {
	color:#002A5C; 
	text-shadow:none; 
	font-weight:bolder; 
	font-size:20px;
	background:none;
	margin-top:0px;;
}
.bloglatestItemView .latestItemHeader h2 {font-size:30px;}
.bloglatestItemView {width:48%; float:left;}
.bloglatestItemView:nth-child(even){width:48%; float:right;}
.bloglatestItemView .latestItemIntroText{float:left; height:90px;}
.bloglatestItemView .catItemImage img {padding:0px;}

/* Latest News */
#k2Container.bloglatest .latestItemsCategory,#k2Container .itemListCategory { background-color: transparent; border: none; box-shadow: none; padding: 0px; margin: 0px; }
#k2Container.bloglatest .latestItemsCategory h1 { background-color: transparent; border-top:none; border-bottom: 2px solid #9fcf67; text-align: left; padding: 0px!important;}
#k2Container.bloglatest div.latestItemsCategory::after, #k2Container div.latestItemsCategory::after, #k2Container .itemListCategory::after, #k2Container .userBlock::after, #k2Container .subCategory::after{ border: none!important; }
.k2FeedIcon { z-index: 3!important; }
#k2Container h2 { font-size: 2em; }
span.catItemImage img { border: none; }

.latestItemBody { height: 148px; overflow: hidden; margin-bottom: 10px!important;}
.itemListCategory img, .itemImage  img, .contactMap .custom img { border: 1px solid #ddd!important; border-radius: 5px; }
.latestItemTitle {margin-bottom: 0px;}
.catItemTitle a { color: #333!important; }
.catItemTitle a:hover { color: #9FCF67!important; }
.itemImageBlock { margin: 0px!important; }
.catItemIntroText { margin-bottom: 15px; }
.itemDateCreated { float: left; padding: 10px 20px; }
.itemAuthor { float: left; }
.itemNavigation { border-top: 1px solid #ddd!important; margin-top: 20px!important; padding-top: 20px!important; }
.k2FeedIcon a, .k2FeedIcon a:hover { background: url(../images/icons/rss.png) no-repeat 50% 50%!important; width: 32px!important; height: 32px!important;}

/** Projects **/
.project img { margin-right: 3px; }
.project .project-title { display: inline-block; width: 303px; }
.project p { margin-top: 10px; }
.project h3 { margin-bottom: 5px!important; }

/************************************** Footer ******************************************/
#rt-footer{ background-image:none!important; background-color:#002A5C!important; padding-bottom:0px; }
#rt-footer  .title3.largemargintop.largepaddingtop{padding-top:0px!important;}
#rt-copyright {background-color:#9FCF67;}
#developed-by {display:none;}
#rt-copyright .copy-block { text-align: right; }
#rt-copyright .rt-grid-4.rt-omega .rt-block{margin:0px;}
#rt-copyright .designed { text-align: right; }
/************************************** Contact Enhanced ******************************************/
/* map / Details */
.contactMap { float: left; margin: 0 20px 20px 0; }
.component-content .contact .button  { display: inline-block;  }
.contactDetails { float: left; width: 30%; color: #333!important;}
.contactDetails a  { color: #333; }
.contactDetails a:hover  { color: #9FCF67; }

/* quote area */
.contactGroupLinks a{ width: 75px; text-align: center; float: right; margin-left: 10px;}
.contactGroup { position: relative; float: left; width: 100%; }
.contactGroupTitle, .contactGroupLinks { width: 50%; display: inline-block; float: left; }
.contactGroupLinks { border-bottom: 2px solid #9FCF67; height: 37px; margin: 15px 0; }
.contactGroupLinks:after {
	border-bottom: 1px solid;
	content: '';
	position: absolute;
	top: 0;
	bottom: 11px;
	left: 0;
	right: 0;
	opacity: 0.1;
	z-index: -1;
}
a.download { background:#9FCF67; padding:10px; color:#002A5C; }
a.download:hover { color:white; }

/************************ Latest News ***************************/
#k2Container.homepage .itemImageBlock a img { display: block;clear: both;margin-bottom: 10px; }
#k2Container.homepage .itemImage {display: block;}
#k2Container.homepage .latestItemReadMore a { margin-top: 20px; }

/************************** Changes 2014-02-27 to 2014-03-03 *********************/
h1, .component-content h1 {font-size: 32px;}
h2, #k2Container h2 {font-size: 24px;}
#k2Container div.itemContainer {margin-bottom: 0;}
h2.catItemTitle {margin-top: 0px;}
#k2Container .k2FeedIcon {top: -5px;}
.breadcrumbs .rt-block {padding: 1px;margin: 25px 5px 0;}
div.itemBody {clear: both;}
#k2Container .catItemImage img {width:100%!important; height:auto; max-width: 100%;}
#k2Container.community .itemContainer {max-width: 50%;}
.customheader-logos{float: right;margin: -50px 0 0 0;}
.rt-block.component-block {margin:0 0 20px;}
#k2Container .catItemImage img {border: 1px solid #ddd!important;border-radius: 5px;}
.contactGroupLinks {height: 34px;}

/*** Sub Categories ***/
#k2Container .subCategory {background: none;border: none;box-shadow: none;padding: 0px;}
#k2Container div.subCategory h2 {text-align: left;background: none;border: none;margin: 10px 0px 20px; border-bottom: 2px solid #9fcf67;}
#k2Container .subCategory h2 a {color: #333!important; text-shadow: none;text-transform: none;}
.itemListSubCategories .subCategory .subCategoryImage img {width:100%;border: 1px solid #ddd!important;border-radius: 5px;}

/*** FP Call 2 Action ***/
.c2a .rt-block {margin-bottom: 0;padding-bottom: 0;margin-top: 50px;}
.c2a .rt-block .module-surround{width: 100%!important; padding-bottom: 0;background:white;}
.c2a .c2a-outer {width: 31%;float: left;margin: 1%;}
.c2a .c2a-outer .heading {background: #001F44;color: white;padding: 10px;text-align: center;font-size: 20px;margin: 0px;border-top-left-radius: 10px; border-top-right-radius: 10px;}
.c2a .c2a-outer .c2a-inner {border: 1px solid #001F44;border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;padding: 10px;max-height: 140px;overflow: hidden;}
.c2a .c2a-outer p {color: #333;}
.c2a .emergency-number {color: #001F44!important;font-size: 20px;font-weight: bold;text-align: center;margin: 10px;}


/*********/
#k2Container.community div.subCategoryContainer {max-height: 200px;}
#k2Container.community div.subCategory a.subCategoryImage img {max-height: 125px;}
span.itemImage {margin: 0 0 20px 0;}

h1, .component-content h1 {font-size: 32px;}
h2, #k2Container h2 {font-size: 24px;}
#k2Container div.itemContainer {margin-bottom: 0;}
h2.catItemTitle {margin-top: 0px;}
#k2Container .k2FeedIcon {top: -5px;}
.breadcrumbs .rt-block {padding: 1px;margin: 25px 5px 0;}
div.itemBody {clear: both;}
#k2Container .catItemImage img {max-width: 100%;}
#k2Container.community .itemContainer {max-width: 50%;}
.customheader-logos{float: right;margin: -50px 0 0 0;}
.rt-block.component-block {margin:0 0 20px;}
#k2Container .catItemImage img {border: 1px solid #ddd!important;border-radius: 5px;z-index:9;}
.contactGroupLinks {height: 34px;}

/*** Sub Categories ***/
#k2Container .subCategory {background: none;border: none;box-shadow: none;padding: 0px;}
#k2Container div.subCategory h2 {text-align: left;background: none;border: none;margin: 10px 0px 20px; border-bottom: 2px solid #9fcf67;}
#k2Container .subCategory h2 a {color: #333!important; text-shadow: none;text-transform: none;}
.itemListSubCategories .subCategory .subCategoryImage img {width:100%;border: 1px solid #ddd!important;border-radius: 5px; }

/*** FP Call 2 Action ***/
.c2a .rt-block {margin-bottom: 0;padding-bottom: 0;margin-top: 50px;}
.c2a .rt-block .module-surround{width: 100%!important; padding-bottom: 0;background:white;}
.c2a .c2a-outer {width: 24%;float: left;margin:0 1% 0 0;}
.c2a .c2a-outer .heading {background: #001F44;color: white;padding: 10px;text-align: center;font-size: 18px;margin: 0px;border-top-left-radius: 10px; border-top-right-radius: 10px;}
.c2a .c2a-outer .c2a-inner {border: 1px solid #001F44;border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;padding: 10px;max-height: 140px;overflow: hidden;height: 140px;}
.c2a .c2a-outer p {color: #333;}
.c2a .emergency-number {color: #001F44!important;font-size: 17px;font-weight: bold;text-align: center;margin: 10px;}

/********************************************************************************************************** 2014-11-07 Changes********************************/
.customheader-logos {padding-right: 20px;}


/******* Slideshow Changes *********/
#rt-showcase {border: 0; box-shadow: none;background-color: #F5F5F5!important;position: initial;}
#rt-showcase .rt-block {margin: 0;}
#rt-showcase .module-surround {padding: 0;}
#rt-showcase .module-content {margin: 0;padding: 0;}
.layout-slideshow .sprocket-features-pagination {left: 448px!important;}
#rt-showcase h2 {font-size: 280%;text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);}
.layout-slideshow .sprocket-features-pagination li {background: #555;}
.c2a .rt-block {margin-top: 10px;}
.layout-slideshow .sprocket-features-content {width: 100%!important;left: 40px!important;} 

/******** Background Changes ***********/

#rt-transition { /*
	background-image: url('/images/cme-background-40.jpg')!important;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;*/
	background-color: #002A5C!important
}
#rt-showcase, #rt-maintop, #rt-drawer, #rt-main {background: transparent!important; }
#rt-showcase .rt-container, #rt-maintop .rt-container, #rt-drawer .rt-container, #rt-main .rt-container{background: white;padding: 0 20px;}
#rt-showcase .rt-container { width: 1000px;padding: 0; }
#rt-showcase .rt-container .rt-grid-12 { margin: 0;width: 100%; }
.sprocket-features-img-container img {width: 1000px;}

#rt-footer {border: 0; box-shadow: none; text-shadow: none;}
#rt-transition { position: initial; }

/* -----------------------------------------------------------------------------------------------------------------------------
	AG - 11/08/2016
----------------------------------------------------------------------------------------------------------------------------- */
@media ( max-width: 768px ) {
	body.rt-normal #rt-menu .rt-container, body.rt-flipped #rt-menu .rt-container { width: 100%; }
	#rt-showcase .rt-container { width: 100%; max-width: 100%; }
	#rt-showcase .rt-container, #rt-maintop .rt-container, #rt-drawer .rt-container, #rt-main .rt-container { padding: 0; box-sizing: border-box; }
	#k2Container .catItemImage img { z-index: 0; }
	#k2Container.bloglatest .latestItemsCategory, #k2Container .itemListCategory { z-index: 0; }
	/*.breadcrumbsbreadcrumbs span { color: #FFF; }*/
	div.latestItemBody { overflow: hidden; }
	body #rt-menu ul.menu li a { text-shadow: none; }
	#menu { display: none; }
}

/*#rt-navigation .slogan p { !*font-family: 'Helvetica', 'Arial', 'sans-serif';*! text-align: right; !*text-transform: uppercase;*!*/
	/*font-size: 36px; line-height: 1.1em; font-weight: 300; !*letter-spacing: 0.05em;*! }*/
/*#rt-navigation .slogan p a { font-weight: 600; }*/
/*#rt-navigation .slogan h2 { !*font-family: 'Helvetica', 'Arial', 'sans-serif';*! text-align: right; !*text-transform: uppercase;*!*/
	/*font-size: 32px; line-height: 1.1em; font-weight: 300; !*letter-spacing: 0.05em; *! margin: 5px 0 0; }*/
#rt-navigation .slogan h2 strong { color: #002a5c; }

.customheader-logos a i { font-size: 24px; line-height: 32px; padding-left: 4px; padding-bottom: 8px; color: #002a5c; }
.customheader-logos a i:hover { color: #FFF; }

a.menu_trigger { display: block; background: #9fcf67; height: 40px; width: 40px; color: #FFF !important; }
a.menu_trigger i { color: #FFF; }

.slicknav_menu a.slicknav_btn { text-align: center; width: 100%; display: block; line-height: 40px; height: 40px;
	border-bottom: 3px solid #9fcf67; }
.slicknav_menutxt::before { content: '\f0c9'; font-family: 'FontAwesome'; padding-right: 0.5em; }
.slicknav_menu ul { width: 100% !important; padding: 20px 0; box-sizing: border-box; }
.slicknav_menu ul li { width: 100%; background: none; border-bottom: 1px solid rgba(255,255,255,0.2);
	font-size: 12px !important; }
.slicknav_menu ul li ul { background: #001e42; margin: 0; padding: 0; }
.slicknav_menu ul li ul li a { height: 30px; line-height: 30px; width: 100%; display: block; box-sizing: border-box; }
.slicknav_menu ul li ul li a span.menuitem { width: 100%; display: block; box-sizing: border-box; }
.slicknav_menu ul li:last-child { border: none; }
.slicknav_menu ul li a { height: 30px; line-height: 30px; width: 100%; display: block; color: #FFF; }
.slicknav_menu ul li a span.menuitem { color: #FFF; text-shadow: none; padding: 0 20px; box-sizing: border-box; }
.slicknav_menu ul li a.slicknav_item span.slicknav_arrow { position: absolute; right: 10px; color: rgba(255,255,255,0.2); }

.itemFullText ul li { background-image: none; }

.c2a .module-content .customc2a { text-align: center; }
.c2a .module-content .c2a-outer { float: none; display: inline-block; width: 32%; }
/*.c2a .module-content .c2a-outer .heading { background: none; color: #001F44; }*/
.c2a .module-content .c2a-outer .c2a-inner { border: none; }

.menutop li { background-image: none; }


@media (max-width: 960px) {
	body { overflow-x: hidden; }
	.sprocket-features-img-container { width: 100%; }
	.sprocket-features-img-container a { width: 100%; }
	.sprocket-features-img-container img { width: 100% !important; }
	.sprocket-features-pagination { display: none; }
	#rt-showcase h2 { font-size: 160%; width: 100%; text-align: center; }
	.layout-slideshow .sprocket-features-content { left: 0 !important; top: 40% !important; }
	#rt-headerblock { box-sizing: border-box; }
	#rt-headerblock .rt-block { width: 100% !important; text-align: center; box-sizing: border-box; }
	#rt-headerblock .module-surround { display: inline-block; }
	#rt-navigation .slogan .rt-block { width: 100% !important; }
	.custom.slogan p.headerTel { font-size: 22px; }
	#rt-navigation .slogan h2 { margin: 0; }
	#rt-navigation .slogan h2 strong { font-size: 20px; }
	#rt-showcase .rt-block { padding: 0; }
	.customheader-logos { margin: 0 0 20px !important; }
	.c2a .module-content .c2a-outer { width: 100%; margin-bottom: 30px; }
	.c2a .module-content .c2a-outer .c2a-inner { height: initial !important; }
	#rt-maintop .module-surround { margin: 0; width: 100%; box-sizing: border-box; }
	.breadcrumbs .rt-block { margin: 0; }
}


/*@media (max-width: 768px) {*/
	/** { box-sizing: border-box !important; }*/
	/*body { min-width: initial; width: 100%; overflow-x: hidden; }*/
	/*.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10,*/
	/*.rt-grid-11, .rt-grid-12 { margin: 0; padding-left: 15px; padding-right: 15px; }*/
	/*.module-surround { max-width: 100%; margin: 0; }*/
	/*.rt-container { width: 100%; max-width: 100%; }*/

	/*.rt-container { max-width: 100%; }*/
	/*#rt-navigation .rt-block { width: 100% !important; text-align: center; }*/
	/*#rt-headerblock .rt-block { width: 100% !important; text-align: center; }*/
	/*#rt-headerblock .module-surround { display: inline-block; }*/

	/*.slogan { float: left; width: 100% !important; }*/
	/*#rt-navigation .slogan .rt-block { float: left; width: 100% !important; }*/
	/*.headerTel { font-size: 22px; }*/

	/*.custom.slogan { float: left; width: 100%; }*/
	/*.custom.slogan h2 strong { font-size: 20px; }*/

	/*#rt-navigation  .slogan h2 { margin: 0; }*/
	/*#rt-showcase .rt-grid-12 { padding: 0; }*/
	/*#rt-showcase h2 { font-size: 160%; width: 100%; text-align: center; }*/
	/*.layout-slideshow .sprocket-features-content { left: 0 !important; }*/

	/*#rt-navigation .rt-block #rt-logo { display: inline-block; }*/

	/*#rt-main { float: left; width: 100%; }*/
	/*.rt-container .rt-grid-12 { width: 100%; }*/

	/*.c2a .module-content .c2a-outer { width: 100%; margin: 0 0 15px; }*/
	/*.bloglatestItemView { width: 100%; margin: 0 0 15px; }*/
	/*.bloglatestItemView:nth-child(even) { width: 100%; }*/

	/*#rt-footer .rt-container .rt-grid-4 { width: 100%; }*/
	/*#rt-copyright .designed { text-align: center; }*/

/*}*/

/* Latest News Module */
.latest-news .module-surround { border: none !important; }
.latest-news ul li { float: left; width: 48%; display: inline-block; margin-right: 4% !important; }
.latest-news ul li.odd { margin-right: 0 !important; }
.latest-news a.moduleItemTitle { font: normal 24px/1.2em 'OxygenRegular', helvetica, arial, sans-serif; color: #000;
	border-bottom: 2px solid #9FCF67; padding-bottom: 6px; margin: 0 0 15px; display: block; }
.latest-news ul li a.moduleItemImage { display: block; height: 200px; width: 100%; }
.latest-news ul li a.readmore { margin-top: 15px; }